$('.header__burger').click(function () {
    $('.open-menu').toggleClass('hidden')
    $(this).children().toggleClass('icon-close')
    $(this).children().toggleClass('icon-menu')
    if($('.open-menu').hasClass('hidden')) {
        $(this).css('transform', 'rotate(0deg)')
    } else {
        $(this).css('transform', 'rotate(90deg)')
    }
})